map: Terra
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Apoapsis
roundId: 28881
endTick: 2285895
duration: 00:14:22.0991912
fileCount: 371
size: 68605043
uncompressedSize: 425183271
endTime: 21:09:56.3905235
...
